@charset "utf-8";

* {
  margin: 0;
  padding: 0;
}

html {
  margin: 0;
  padding: 0;
  background: transparent;
  border: 0;
  outline: 0;
  font-size: 1em;
  overflow-x: hidden;
}

body {
  /* min-width: 1200px; */
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.075em;
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
  background-color: #FFF;
  color: #444;
  line-height: 1.5;
  font-family: 'Noto Sans JP', Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  font-weight: 400;
  font-size: 1em;
  overflow-x: hidden;
}

a {
  text-decoration: none;
  color: #000;
}

img {
  vertical-align: middle;
  max-width: 100%;
  object-fit: cover;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

li {
  margin: 0;
  padding: 0;
}

.pc_block {
  display: block;
}

.tab_block {
  display: none;
}

.sm_block {
  display: none;
}

.pc_flex {
  display: flex;
}

.tab_flex {
  display: none;
}

.sm_flex {
  display: none;
}

.right {
  text-align: right;
  margin-left: auto;
}

.flex {
  display: flex;
}

@media (max-width: 991px) {
  body {
    min-width: inherit;
  }

  .pc_block {
    display: none;
  }

  .tab_block {
    display: block;
  }

  .sm_block {
    display: none;
  }

  .pc_flex {
    display: none;
  }

  .tab_flex {
    display: flex;
  }

  .sm_flex {
    display: none;
  }
}

@media (max-width: 767px) {
  .pc_block {
    display: none;
  }

  .tab_block {
    display: none;
  }

  .sm_block {
    display: block;
  }

  .pc_flex {
    display: none;
  }

  .tab_flex {
    display: none;
  }

  .sm_flex {
    display: flex;
  }
}